.url-input{
    position: relative;
}
.url-input .unit{
    position: absolute;
    left: 18px;
    top: 7px;
}
.help-block{
    color: #a94442 !important;
}
.find-btn input{
    height: 58px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #0050a1;
    border: solid 1px #ff8522;
    background-image: -webkit-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -moz-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -o-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -ms-linear-gradient(bottom, #e46008, #e58b16);
    background-image: linear-gradient(to top, #e46008, #e58b16);
    font-family: Verdana, Arial, sans-serif;
    font-size: 23px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,.75);
    display: inline-block;
    padding: 0 20px;
    line-height: 58px;
}
.view-detail-btn input,
.view-detail-btn button{
    height: 45px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #0050a1;
    border: solid 1px #ff8522;
    background-image: -webkit-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -moz-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -o-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -ms-linear-gradient(bottom, #e46008, #e58b16);
    background-image: linear-gradient(to top, #e46008, #e58b16);
    font-family: Verdana, Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,.75);
    display: inline-block;
    padding: 0 19px;
    line-height: 45px;
}

.login-form textarea.form-control {
    height: 100px;
}
.help-block{
    color: #a94442;
}
.help-block strong{
    font-weight: normal;
}
button.close:focus{
    outline: none;
}
.gallery-about ul{
    margin-left: -4px;
    margin-right: -4px;
}
.gallery-about ul li a{
    display: block;
}
.gallery-about ul li{
    position: relative;
    padding: 0 4px;
    margin-bottom: 15px;
}
.gallery-about ul li .close-img{
    position: absolute;
    right: 4px;
    top: -1px;    
}
.gallery-about ul li .close-img a{
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    color: #222222;
}
.gallery-about ul li:hover .close-img a{
    color: #ffffff;
}
button.close{
    color: #a94442;
    opacity: 1;
}
.dashboard-desc .packages-title-price .price{
    max-width: 125px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.login-wrap .alert-success {
    font-size: 16px;
    color: #5a5a5a;
    padding: 15px 30px 15px 10px;
    margin-bottom: 30px;
}

.dropdown-menu > li > a {padding: 8px 20px;}
.filter-wrap .dropdown-menu li.selected a{background: #818181;}
.filter-wrap .dropdown-menu li a:hover{background: #818181;}

.tc .tc-checkbox a{
    color: #0266bb;
    text-transform: uppercase;
}

/***** jd 14-02-2017 06:40 PM *****/
.leftmenu h4{
    font-size: 16px;
}
.leftmenu ul li a{
    font-size: 16px;
}
.leftmenu .left-title {
    min-height: 107px;
    padding-top: 20px;
}
.dashboard-title{
    font-size: 25px;
    min-height: 107px;
    padding-top: 35px;
}
input.upload{
    background-color: #e1e1e1 !important;
}
.leftmenu ul li.btn-group{
    display: block;
}
.leftmenu ul li.btn-group .dropdown-menu{
    position: relative;
    margin: 0;
    border-radius: 0;
    width: 100%;
    padding: 0;
    float: none;
    box-shadow: none;
}
.leftmenu ul li.btn-group > a .caret{
    float: right;
    margin-top: 10px;
    border-top: 8px dashed;
    border-top: 8px solid \9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}
.leftmenu ul li.btn-group .dropdown-menu li a{
    padding-left: 44px;
}
.dashboard-content .dashboard-desc > .note{min-height: auto; padding-bottom: 30px;}

.thankyou-wrap{
    padding: 120px 0 0 0;
}
.thankyou-wrap .thankyou-title{}
.thankyou-wrap .thankyou-title h3{
    font-size: 90px;
    font-weight: bold;
    text-align: center;
}
.thankyou-wrap .thankyou-title span{
    font-size: 28px;
    display: block;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}
.thankyou-wrap .thankyou-text{
    max-width: 450px;
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
}
.thankyou-wrap .back-to-home-btn{text-align: center; padding-top: 20px;}
.thankyou-wrap .back-to-home-btn a{
    height: 58px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #0050a1;
    border: solid 1px #ff8522;
    background-image: -webkit-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -moz-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -o-linear-gradient(bottom, #e46008, #e58b16);
    background-image: -ms-linear-gradient(bottom, #e46008, #e58b16);
    background-image: linear-gradient(to top, #e46008, #e58b16);
    font-family: Verdana, Arial, sans-serif;
    font-size: 23px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,.75);
    display: inline-block;
    padding: 0 35px;
    line-height: 58px;
}
.casket-type-wrap ul li .casket-title .radio-btn {
    position: absolute;
    left: 0;
    top: 0;
}
.sub_response{
    color: red;
    text-align: right;
}

@media (max-width: 767px){
    .login-wrap{padding-top: 50px;}
    .sub_response{text-align: left; padding-bottom: 10px;}
}

.build-funeral-wrap .check-listing li p{color:#565656}

.fancybox-nav span {
    visibility: visible;
}


/* 22-09-2017 - Ravi Mehta */

.about-tab-desc p{
    overflow: hidden;
}


/**************** 11-12-2017 ************/
.sitemap-wrap{}
.sitemap-wrap h1{
    font-size: 24px;
    color: #000000;
    margin-bottom: 25px;
}
.sitemap-wrap h2{
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 15px;
}
.sitemap-wrap ul{
    padding-bottom: 30px;
    margin-left: 15px;
}
.sitemap-wrap ul li{
    list-style: disc;
    font-size: 14px;
    margin-bottom: 10px;
}
.sitemap-wrap ul li a{
    color: #000000;
}
.funerals-packages.background-gray{
    background: #f1f1f1;
}

.tender-form .form-control{
    background: #f1f1f1;
}

/* 18-12-2017 */
.dob-wrap{}
.dob-wrap .dob-field{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.casket-spray-list ul li > a{
    display: block;
    position: relative;
}
.casket-spray-list ul li .custom-radio{
    text-align: center;
    padding-bottom: 10px;
}
.casket-spray-list ul li .custom-radio .btn{
    float: none;
}
.tender-form .submit-package-form{
    padding: 10px 40px 20px
}

    /*Anand CSS - 12-1-2018*/
.funerals-packages-list.new-funeral-list .packages-title-price h3{
    padding-right: 20px;
    text-overflow: ellipsis;
}

.funerals-packages-list.new-funeral-list .packages-title-price h3 .left-district{
    float: left;
    font-weight: normal;
    padding-top: 7px;
    font-style: italic;
}

.funerals-packages-list.new-funeral-list .packages-title-price h3 .right-category{
    float: right;
    font-weight: normal;
    padding-top: 7px;
    font-style: italic;
}

.find-funeral-list.new-find-funeral-list ul li h3 span{
    margin-top: 10px;
    display: block;
    font-weight: normal;
    font-style: italic;
}
.find-funeral-directory-ul{
    display: flex;
    flex-wrap: wrap;
}
.finance-services-box-logo {
    display: none;
}